.dropdown-menu--megamenu {
  .dropdown-pane {
    max-height: 70vh;
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: thin;
  }
}

.nav.flex-column{
  // Remove container paddings (especialy ins die megamenus)
  [class*="container"]{
    --bs-gutter-x: 0;
  }
  .dropdown-menu--megamenu{
    --bs-dropdown-padding-y: 0;
    --bs-dropdown-spacer: 0;
    // Lower paragraphs default spacings inside (mobile) megamenus
    > .paragraph--type-layout{
      padding-block: 1rem !important;
    }
  }
}
